package opc.ua.communication;

import java.util.logging.Handler;
import java.util.logging.LogRecord;

public class TcpLoggerHandler extends Handler {

	public void close() throws SecurityException {
		
	}

	public void flush() {
		
	}

	public void publish(LogRecord record) {
		System.out.println(record.getSourceClassName() + "." + record.getSourceMethodName());
		System.out.println(record.getMessage());
	}

	
}
